docs

# LocationChosenInlineResult

data class LocationChosenInlineResult ( val resultId: InlineQueryIdentifier , val from: User , val location: StaticLocation , val inlineMessageId: InlineMessageIdentifier ?, val query: String ) : ChosenInlineResult
Content copied to clipboard

## Constructors

LocationChosenInlineResult
Link copied to clipboard
fun LocationChosenInlineResult ( resultId: InlineQueryIdentifier , from: User , location: StaticLocation , inlineMessageId: InlineMessageIdentifier ?, query: String )
Content copied to clipboard

## Properties

from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

inlineMessageId
Link copied to clipboard
open override val inlineMessageId : InlineMessageIdentifier ?
Content copied to clipboard
location
Link copied to clipboard
val location : StaticLocation
Content copied to clipboard
query
Link copied to clipboard
open override val query : String
Content copied to clipboard
resultId
Link copied to clipboard
open override val resultId : InlineQueryIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard